{
    "name": "open-xchange-guard-ui",
    "version": "0.0.0",
    "private": true,
    "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "lib",
    "test",
    "tests"
    ],
    "dependencies": {
    }
}
